zcgw.net
当前位置:首页 >> 1.10.2 moD >>

1.10.2 moD

先安装forge1.10.2的 就是下载forge1.10.2.jar 运行安装。安装好了就会在.minecraft文件夹里面生成一个mods文件夹 网上下载你要的mod、放进mods文件夹里就可以

一般mod的安装是把mod的压缩文件放进根目录下.minecraft/mods文件夹里,有特殊安装方法的参照下载页的说明

有1.10的 mcbbs的连接 http://www.mcbbs.net/thread-422617-1-1.html

不能,任何mod都有对应版本,否则仍然可以运行,但是会严重影响甚至无法启动

http://www.mcbbs.net/thread-387183-1-1.html[转自MCBBS]给你你要的,楼下的一来不来就多玩,真烦

LunatriusCore.jar 请检查是否有这个MOD 因为版权原因这里不贴出来

不同版本的mod不能在不同的版本使用,一个版本只能使用和它相同的版本,比如1.7.10只能使用1.7.10版本的mod

可以的,1.10的MOD就证明是1.10内的版本全部兼容,1.10.2包括在内

使用NEI物品管理器MOD需要首先安装Forge API,安装之后再把CodeChickenCore、CodeChickenLib,以及NEI放入mods文件夹。 我打包传到百度网盘了,下载地址:https://pan.baidu.com/s/1bQQQaa 参考:https://www.mccome.com/

先安装1.10 的Forge 然后找找小地图吧 1.10的东西国内不好找 要去国外网站找。说1.10Forge没有的煞笔我告诉你我1.10.2的Forge都装好了

网站首页 | 网站地图
All rights reserved Powered by www.zcgw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com